<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmSerNoGen6 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmSerNoGen6 Interface

For a list of all members of this type, see IEdmSerNoGen6 members.

# Public Methods

| Name | Description
--- | --- | ---
| GenerateSerNo | Obsolete. Superseded by IEdmSerNoGen7::AllocSerNoValue .

Top

# See Also

####

IEdmSerNoGen6 Interface
EPDM.Interop.epdm Namespace